Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 85068 - "Welcome to the Red Hat Network..." message in up2date not translated
"Welcome to the Red Hat Network..." message in up2date not translated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-25 05:39 EST by Christian Rose
Modified: 2007-04-18 12:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.4.40
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 17:36:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-02-25 05:39:26 EST
Tested with beta5 and LC_ALL=sv_SE

The message:

"Welcome to the Red Hat Network Alert Notification Tool.\n"
"\n"
"This program will help you determine at a glance\n"
"if your system is in need of critical software updates.\n"
"\n"
"Click 'Forward' below to begin configuration."

isn't shown translated.

Note You need to log in before you can comment on or make changes to this bug.